=== debian/control ===
Source: jolicloud-webapp-plusim
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-plusim
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: https://plus.im/
Description: Jolicloud web application for IM+
 The IM+ web site running in a simple Jolicloud window.
